diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/image_jpeg__link.inc.php phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/image_jpeg__link.inc.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/image_jpeg__link.inc.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/image_jpeg__link.inc.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: image_jpeg__link.inc.php 10239 2007-04-01 09:51:41Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/image_png__inline.inc.php phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/image_png__inline.inc.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/image_png__inline.inc.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/image_png__inline.inc.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: image_png__inline.inc.php 10239 2007-04-01 09:51:41Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/TEMPLATE phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/TEMPLATE
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/TEMPLATE	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/TEMPLATE	2010-08-20 13:47:14.000000000 +0700
@@ -1,5 +1,5 @@
 <?php
-/* $Id: TEMPLATE 5208 2003-11-26 22:52:25Z rabus $ */
+/* $Id$ */
 // vim: expandtab sw=4 ts=4 sts=4:
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/template_generator_mimetype.sh phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/template_generator_mimetype.sh
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/template_generator_mimetype.sh	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/template_generator_mimetype.sh	2010-08-20 13:47:14.000000000 +0700
@@ -1,5 +1,5 @@
 #!/bin/bash
-# $Id: template_generator_mimetype.sh 9537 2006-10-12 16:27:13Z nijel $
+# $Id$
 #
 # Shell script that adds a new mimetype without transform function.
 #
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/template_generator.sh phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/template_generator.sh
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/template_generator.sh	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/template_generator.sh	2010-08-20 13:47:14.000000000 +0700
@@ -1,5 +1,5 @@
 #!/bin/bash
-# $Id: template_generator.sh 9537 2006-10-12 16:27:13Z nijel $
+# $Id$
 #
 # Shell script that adds a new mimetype with transform function.
 #
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/TEMPLATE_MIMETYPE phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/TEMPLATE_MIMETYPE
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/TEMPLATE_MIMETYPE	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/TEMPLATE_MIMETYPE	2010-08-20 13:47:14.000000000 +0700
@@ -1,5 +1,5 @@
 <?php
-/* $Id: TEMPLATE_MIMETYPE 5208 2003-11-26 22:52:25Z rabus $ */
+/* $Id$ */
 // vim: expandtab sw=4 ts=4 sts=4:
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__dateformat.inc.php phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__dateformat.inc.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__dateformat.inc.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__dateformat.inc.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: text_plain__dateformat.inc.php 11084 2008-01-27 14:07:50Z lem9 $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__external.inc.php phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__external.inc.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__external.inc.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__external.inc.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: text_plain__external.inc.php 10239 2007-04-01 09:51:41Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__formatted.inc.php phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__formatted.inc.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__formatted.inc.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__formatted.inc.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: text_plain__formatted.inc.php 10142 2007-03-20 10:32:13Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__imagelink.inc.php phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__imagelink.inc.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__imagelink.inc.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__imagelink.inc.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: text_plain__imagelink.inc.php 10239 2007-04-01 09:51:41Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__link.inc.php phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__link.inc.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__link.inc.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__link.inc.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: text_plain__link.inc.php 10239 2007-04-01 09:51:41Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__sql.inc.php phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__sql.inc.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__sql.inc.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__sql.inc.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: text_plain__sql.inc.php 10142 2007-03-20 10:32:13Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__substr.inc.php phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__substr.inc.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations/text_plain__substr.inc.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations/text_plain__substr.inc.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: text_plain__substr.inc.php 10239 2007-04-01 09:51:41Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/transformations.lib.php phpMyAdmin-2.11.10.1-all-languages/libraries/transformations.lib.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/transformations.lib.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/transformations.lib.php	2010-08-20 13:47:14.000000000 +0700
@@ -3,7 +3,7 @@
 /**
  * Set of functions used with the relation and pdf feature
  *
- * @version $Id: transformations.lib.php 10211 2007-03-27 13:07:49Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/unzip.lib.php phpMyAdmin-2.11.10.1-all-languages/libraries/unzip.lib.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/unzip.lib.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/unzip.lib.php	2010-08-20 13:47:14.000000000 +0700
@@ -1,6 +1,6 @@
 <?php
 /* vim: set expandtab sw=4 ts=4 sts=4: */
-/* $Id: unzip.lib.php 10142 2007-03-20 10:32:13Z cybot_tm $ */
+/* $Id$ */
 
     /**
      *  ZIP file unpack classes. Contributed to the phpMyAdmin project.
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/url_generating.lib.php phpMyAdmin-2.11.10.1-all-languages/libraries/url_generating.lib.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/url_generating.lib.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/url_generating.lib.php	2010-08-20 13:47:14.000000000 +0700
@@ -3,7 +3,7 @@
 /**
  * URL/hidden inputs generating.
  *
- * @version $Id: url_generating.lib.php 10229 2007-03-30 09:12:05Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/libraries/zip.lib.php phpMyAdmin-2.11.10.1-all-languages/libraries/zip.lib.php
--- phpMyAdmin-2.11.9.6-all-languages/libraries/zip.lib.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/libraries/zip.lib.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: zip.lib.php 10240 2007-04-01 11:02:46Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/license.php phpMyAdmin-2.11.10.1-all-languages/license.php
--- phpMyAdmin-2.11.9.6-all-languages/license.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/license.php	2010-08-20 13:47:14.000000000 +0700
@@ -6,7 +6,7 @@
  * Note: please do not fold this script into a general script
  * that would read any file using a GET parameter, it would open a hole
  *
- * @version $Id: license.php 10142 2007-03-20 10:32:13Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/main.php phpMyAdmin-2.11.10.1-all-languages/main.php
--- phpMyAdmin-2.11.9.6-all-languages/main.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/main.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: main.php 12304 2009-03-24 12:56:58Z nijel $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/navigation.php phpMyAdmin-2.11.10.1-all-languages/navigation.php
--- phpMyAdmin-2.11.9.6-all-languages/navigation.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/navigation.php	2010-08-20 13:47:14.000000000 +0700
@@ -3,7 +3,7 @@
 /**
  * the navigation frame - displays server, db and table selection tree
  *
- * @version $Id: navigation.php 11320 2008-06-12 20:00:23Z lem9 $
+ * @version $Id$
  * @uses $GLOBALS['PMA_List_Database']
  * @uses $GLOBALS['server']
  * @uses $GLOBALS['db']
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pdf_pages.php phpMyAdmin-2.11.10.1-all-languages/pdf_pages.php
--- phpMyAdmin-2.11.9.6-all-languages/pdf_pages.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pdf_pages.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: pdf_pages.php 13034 2009-10-12 21:47:40Z lem9 $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pdf_schema.php phpMyAdmin-2.11.10.1-all-languages/pdf_schema.php
--- phpMyAdmin-2.11.9.6-all-languages/pdf_schema.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pdf_schema.php	2010-08-20 13:47:14.000000000 +0700
@@ -3,7 +3,7 @@
 /**
  * Contributed by Maxime Delorme and merged by lem9
  *
- * @version $Id: pdf_schema.php 10239 2007-04-01 09:51:41Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/phpinfo.php phpMyAdmin-2.11.10.1-all-languages/phpinfo.php
--- phpMyAdmin-2.11.9.6-all-languages/phpinfo.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/phpinfo.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: phpinfo.php 10240 2007-04-01 11:02:46Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/phpmyadmin.css.php phpMyAdmin-2.11.10.1-all-languages/phpmyadmin.css.php
--- phpMyAdmin-2.11.9.6-all-languages/phpmyadmin.css.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/phpmyadmin.css.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: phpmyadmin.css.php 11450 2008-08-01 19:15:01Z lem9 $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pmd/scripts/ajax.js phpMyAdmin-2.11.10.1-all-languages/pmd/scripts/ajax.js
--- phpMyAdmin-2.11.9.6-all-languages/pmd/scripts/ajax.js	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pmd/scripts/ajax.js	2010-08-20 13:47:14.000000000 +0700
@@ -1,7 +1,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: ajax.js 10385 2007-05-14 07:49:56Z cybot_tm $
+ * @version $Id$
  * @package phpMyAdmin-Designer
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pmd/scripts/iecanvas.js phpMyAdmin-2.11.10.1-all-languages/pmd/scripts/iecanvas.js
--- phpMyAdmin-2.11.9.6-all-languages/pmd/scripts/iecanvas.js	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pmd/scripts/iecanvas.js	2010-08-20 13:47:14.000000000 +0700
@@ -1,7 +1,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: iecanvas.js 10149 2007-03-20 15:11:15Z cybot_tm $
+ * @version $Id$
  * @package phpMyAdmin-Designer
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pmd/scripts/move.js phpMyAdmin-2.11.10.1-all-languages/pmd/scripts/move.js
--- phpMyAdmin-2.11.9.6-all-languages/pmd/scripts/move.js	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pmd/scripts/move.js	2010-08-20 13:47:14.000000000 +0700
@@ -1,6 +1,6 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
- * @version $Id: move.js 10416 2007-05-30 16:55:18Z lem9 $
+ * @version $Id$
  * @author  Ivan A Kirillov (Ivan.A.Kirillov@gmail.com)
  * @package phpMyAdmin-Designer
  */
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pmd_common.php phpMyAdmin-2.11.10.1-all-languages/pmd_common.php
--- phpMyAdmin-2.11.9.6-all-languages/pmd_common.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pmd_common.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  * @author  Ivan A Kirillov (Ivan.A.Kirillov@gmail.com)
- * @version $Id: pmd_common.php 10240 2007-04-01 11:02:46Z cybot_tm $
+ * @version $Id$
  * @package phpMyAdmin-Designer
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pmd_display_field.php phpMyAdmin-2.11.10.1-all-languages/pmd_display_field.php
--- phpMyAdmin-2.11.9.6-all-languages/pmd_display_field.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pmd_display_field.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  * @author  Ivan A Kirillov (Ivan.A.Kirillov@gmail.com)
- * @version $Id: pmd_display_field.php 10149 2007-03-20 15:11:15Z cybot_tm $
+ * @version $Id$
  * @package phpMyAdmin-Designer
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pmd_general.php phpMyAdmin-2.11.10.1-all-languages/pmd_general.php
--- phpMyAdmin-2.11.9.6-all-languages/pmd_general.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pmd_general.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  * @author  Ivan A Kirillov (Ivan.A.Kirillov@gmail.com)
- * @version $Id: pmd_general.php 10413 2007-05-26 18:31:40Z lem9 $
+ * @version $Id$
  * @package phpMyAdmin-Designer
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pmd_help.php phpMyAdmin-2.11.10.1-all-languages/pmd_help.php
--- phpMyAdmin-2.11.9.6-all-languages/pmd_help.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pmd_help.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: pmd_help.php 10149 2007-03-20 15:11:15Z cybot_tm $
+ * @version $Id$
  * @package phpMyAdmin-Designer
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pmd_pdf.php phpMyAdmin-2.11.10.1-all-languages/pmd_pdf.php
--- phpMyAdmin-2.11.9.6-all-languages/pmd_pdf.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pmd_pdf.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: pmd_pdf.php 13034 2009-10-12 21:47:40Z lem9 $
+ * @version $Id$
  * @package phpMyAdmin-Designer
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pmd_relation_new.php phpMyAdmin-2.11.10.1-all-languages/pmd_relation_new.php
--- phpMyAdmin-2.11.9.6-all-languages/pmd_relation_new.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pmd_relation_new.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: pmd_relation_new.php 11132 2008-02-21 17:42:07Z lem9 $
+ * @version $Id$
  * @package phpMyAdmin-Designer
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pmd_relation_upd.php phpMyAdmin-2.11.10.1-all-languages/pmd_relation_upd.php
--- phpMyAdmin-2.11.9.6-all-languages/pmd_relation_upd.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pmd_relation_upd.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: pmd_relation_upd.php 11132 2008-02-21 17:42:07Z lem9 $
+ * @version $Id$
  * @package phpMyAdmin-Designer
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/pmd_save_pos.php phpMyAdmin-2.11.10.1-all-languages/pmd_save_pos.php
--- phpMyAdmin-2.11.9.6-all-languages/pmd_save_pos.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/pmd_save_pos.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: pmd_save_pos.php 10240 2007-04-01 11:02:46Z cybot_tm $
+ * @version $Id$
  * @package phpMyAdmin-Designer
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/querywindow.php phpMyAdmin-2.11.10.1-all-languages/querywindow.php
--- phpMyAdmin-2.11.9.6-all-languages/querywindow.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/querywindow.php	2010-08-20 13:47:14.000000000 +0700
@@ -38,7 +38,7 @@
  * @uses    strlen()
  * @uses    preg_replace()
  * @uses    htmlspecialchars()
- * @version $Id: querywindow.php 11376 2008-07-09 14:17:19Z lem9 $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/README phpMyAdmin-2.11.10.1-all-languages/README
--- phpMyAdmin-2.11.9.6-all-languages/README	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/README	2010-08-20 13:47:14.000000000 +0700
@@ -1,16 +1,16 @@
-$Id: README 13041 2009-10-12 22:27:06Z lem9 $
+$Id$
 
 phpMyAdmin - Readme
 ===================
 
   A set of PHP-scripts to manage MySQL over the web.
 
-  Version 2.11.9.6
-  ----------------
+  Version 2.11.10.1
+  -----------------
   http://www.phpmyadmin.net/
 
     Copyright (C) 1998-2000 Tobias Ratschiller <tobias_at_ratschiller.com>
-    Copyright (C) 2001-2008 Marc Delisle <Marc.Delisle_at_cegepsherbrooke.qc.ca>
+    Copyright (C) 2001-2009 Marc Delisle <Marc.Delisle_at_cegepsherbrooke.qc.ca>
                             Olivier Müller <om_at_omnis.ch>
                             Robin Johnson <robbat2_at_users.sourceforge.net>
                             Alexander M. Turek <me_at_derrabus.de>
diff -rupN phpMyAdmin-2.11.9.6-all-languages/readme.php phpMyAdmin-2.11.10.1-all-languages/readme.php
--- phpMyAdmin-2.11.9.6-all-languages/readme.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/readme.php	2010-08-20 13:47:14.000000000 +0700
@@ -6,7 +6,7 @@
  * Note: please do not fold this script into a general script
  * that would read any file using a GET parameter, it would open a hole
  *
- * @version $Id: readme.php 10142 2007-03-20 10:32:13Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/scripts/check_lang.php phpMyAdmin-2.11.10.1-all-languages/scripts/check_lang.php
--- phpMyAdmin-2.11.9.6-all-languages/scripts/check_lang.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/scripts/check_lang.php	2010-08-20 13:47:14.000000000 +0700
@@ -4,7 +4,7 @@
  * This test script checks all the language files to ensure there is no errors
  * inside and nothing is displayed on screen (eg no extra no blank line).
  *
- * @version $Id: check_lang.php 10239 2007-04-01 09:51:41Z cybot_tm $
+ * @version $Id$
  * @package phpMyAdmin-test
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/scripts/convertcfg.pl phpMyAdmin-2.11.10.1-all-languages/scripts/convertcfg.pl
--- phpMyAdmin-2.11.9.6-all-languages/scripts/convertcfg.pl	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/scripts/convertcfg.pl	2010-08-20 13:47:14.000000000 +0700
@@ -1,6 +1,6 @@
 #!/usr/bin/perl
 #
-# $Id: convertcfg.pl 5152 2003-11-18 15:20:45Z nijel $
+# $Id$
 #
 # Configuration converter
 # Converts from old-style (Pre-2.3) configuration files to new format found in PMA-2.3
diff -rupN phpMyAdmin-2.11.9.6-all-languages/scripts/create-release.sh phpMyAdmin-2.11.10.1-all-languages/scripts/create-release.sh
--- phpMyAdmin-2.11.9.6-all-languages/scripts/create-release.sh	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/scripts/create-release.sh	2010-08-20 13:47:14.000000000 +0700
@@ -1,6 +1,6 @@
 #!/bin/sh
 #
-# $Id: create-release.sh 11913 2008-11-21 08:58:00Z nijel $
+# $Id$
 # vim: expandtab sw=4 ts=4 sts=4:
 #
 # 2005-09-13, lem9@users.sourceforge.net
diff -rupN phpMyAdmin-2.11.9.6-all-languages/scripts/create_tables_mysql_4_1_2+.sql phpMyAdmin-2.11.10.1-all-languages/scripts/create_tables_mysql_4_1_2+.sql
--- phpMyAdmin-2.11.9.6-all-languages/scripts/create_tables_mysql_4_1_2+.sql	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/scripts/create_tables_mysql_4_1_2+.sql	2010-08-20 13:47:14.000000000 +0700
@@ -16,7 +16,7 @@
 --                                                  
 -- Please don't forget to set up the tablenames in config.inc.php                                 
 -- 
--- $Id: create_tables_mysql_4_1_2+.sql 9676 2006-11-07 14:16:18Z lem9 $
+-- $Id$
 
 -- --------------------------------------------------------
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/scripts/create_tables.sql phpMyAdmin-2.11.10.1-all-languages/scripts/create_tables.sql
--- phpMyAdmin-2.11.9.6-all-languages/scripts/create_tables.sql	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/scripts/create_tables.sql	2010-08-20 13:47:14.000000000 +0700
@@ -12,7 +12,7 @@
 --                                                  
 -- Please don't forget to set up the tablenames in config.inc.php                                 
 -- 
--- $Id: create_tables.sql 10257 2007-04-07 14:40:24Z lem9 $
+-- $Id$
 
 -- --------------------------------------------------------
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/scripts/decode_bug.php phpMyAdmin-2.11.10.1-all-languages/scripts/decode_bug.php
--- phpMyAdmin-2.11.9.6-all-languages/scripts/decode_bug.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/scripts/decode_bug.php	2010-08-20 13:47:14.000000000 +0700
@@ -8,7 +8,7 @@
  *
  * Copyright 2002 Robin Johnson <robbat2@users.sourceforge.net>
  *
- * @version $Id: decode_bug.php 10289 2007-04-16 13:32:45Z cybot_tm $
+ * @version $Id$
  * @package phpMyAdmin-debug
  */
 
diff -rupN phpMyAdmin-2.11.9.6-all-languages/scripts/lang-cleanup.sh phpMyAdmin-2.11.10.1-all-languages/scripts/lang-cleanup.sh
--- phpMyAdmin-2.11.9.6-all-languages/scripts/lang-cleanup.sh	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/scripts/lang-cleanup.sh	2010-08-20 13:47:14.000000000 +0700
@@ -1,6 +1,6 @@
 #!/bin/sh
 #
-# $Id: lang-cleanup.sh 9504 2006-10-06 09:02:46Z nijel $
+# $Id$
 # vim: expandtab sw=4 ts=4 sts=4:
 #
 # Script for removing language selection from phpMyAdmin
diff -rupN phpMyAdmin-2.11.9.6-all-languages/scripts/remove_control_m.sh phpMyAdmin-2.11.10.1-all-languages/scripts/remove_control_m.sh
--- phpMyAdmin-2.11.9.6-all-languages/scripts/remove_control_m.sh	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/scripts/remove_control_m.sh	2010-08-20 13:47:14.000000000 +0700
@@ -1,6 +1,6 @@
 #!/bin/sh
 #
-# $Id: remove_control_m.sh 5152 2003-11-18 15:20:45Z nijel $
+# $Id$
 #
 # Script to remove ^M from files for DOS <-> UNIX conversions
 #
